.spacer-3x {
    margin-bottom: 60px;
}

.row-eq-height {
    display: flex;
    flex-direction: row;
}.courseProsBox {
    border-radius: 2px;
    padding: 18px;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0 5px 11px 1px rgba(0,0,0,0.1);
}.align-items-center {
    align-items: center !important;
}.text-center {
    
    
    text-align: center !important;
}.careersupport-content {
    text-align: center;
}.courseProsBox h4 {
    font-size: 28px;
    margin-top: 15px;
}.careersupport-content p {
    margin-bottom: 0px;
}.programs-title {
    margin-bottom: 0px;
    text-align: center;
}.height-full {
    height: 100%;
       border: 1px solid rgb(255 255 255 / 13%)!important;

}.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;

}.sub-heading {
    color: #262D39;
    font-size: 20px;
}
@media (min-width: 992px){
.admission-details-left-list {
    margin-left: 75px;
}
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}ul.eligiblity-list li {
    position: relative;
    padding-left: 32px;
    margin-bottom: 20px;
}ul.eligiblity-list i {
    color: green;
    position: absolute;
    top: 0px;
    left: 0px;
}
.heading {
    font-family: 'Lato', sans-serif;
    color: #262D39;
    font-size: 24px;
}
.banner {
    
    min-height: 610px;
    margin-top: 101px;
    background-size: cover;
    background-position: center 0;
    background-repeat: no-repeat;
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1000px){
    .cyber-ban{
    height: auto;
    max-width: 100%;
}
.images-grid-mobile{padding-left:15%!important;}
}
.ui.segment {
    position: relative;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
    margin: 1rem 0;
    padding: 1em;
    border-radius: .25rem;
    border: 1px solid rgba(34,36,38,.15);
}.ui.basic.segment {
    background: none transparent;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
 
/*css for design changes*/

#coursePros .courseProsBox img{
    width: 116px;
    height: 100px;
    margin: auto;
}

@media only screen and (max-width: 776px) and (min-width: 360px){
    
    #coursePros .courseProsBox img{
        width: 83px;
        height: 76px;
    }
    .ico-wrap img{
    margin: auto;
    width:35px;
}
  .mbr-section-title3{
        font-size: 14px!important;
        text-align: center;
    }
    .careersupport-content {
        text-align: left;
        padding-left: 35px;
        padding-right: 0px;
    }
    .courseProsBox h4{
        padding-bottom: 0px;
    } 
    #awardsSection .imgBoxContainer {
        width: 100% !important;
        display: block !important;
    }  
    #awardsSection .imgBox{
        width: 100% !important;
    }
 
    #courseBlocks .flexWrapbox{
        height: auto !important;
        margin-bottom: 20px;
    }
    #courseBlocks .flexWrapbox a{ 
        
        width: 145px;
        bottom: -5px !important;
        padding: 3px !important;
        position: unset !important;
        
    }
    #courseBlocks div i{
        margin-bottom: 0px !important;
    }
    #courseBlocks img{
        width: 100% !important;
    }
    .modal-header h5{
        font-size: 25px !important;
        margin: 0px;
        padding-top: 15px;
    }
    .btn-primary-custom{
        font-size: 15px;
        padding: 5px 35px;
    }
}
 
#awardsSection, #courseEligibility, #courseBlocks{
    padding: 30px 0px;
    background: #ffffff!important;
}

#coursePros h2, #awardsSection h2,#jobOpenings h2, #courseEligibility h2{
    font-size: 28px;
    margin-bottom: 25px;
}

#awardsSection .imgBox{
    width: 33%;
        margin : 25px 0px;
}
#awardsSection .imgBox img{
    filter: hue-rotate(50deg);
}

#awardsSection .imgBoxContainer{
    width: 70%;
    display: flex;
    margin: auto;
    text-align: center;
}


#jobOpenings {
    padding: 30px 0px;
}

#jobOpenings p, #jobOpenings ul li , #courseEligibility p {
    font-size: 16px; 
    margin-bottom: 12px;
}
#jobOpenings ul li  {
    list-style: outside;
    /* text-align: justify; */
}

#jobOpenings ul {
    margin: 0px 0px 25px 25px;
}

.jobOpeningsImg {
    height: auto;
    max-width: 100%;
}  

#courseEligibility ul li {
    position: relative; 
    margin-bottom: 20px;
    font-size: 16px;
    padding-left: 28px;
}

#courseEligibility ul li:before { 
    font-family: "Font Awesome 5 Pro";
    content: "\f00c";
    position: absolute;
    font-size: 16px;
    left: 0px;
    top: 0px;
    color: #208337;
}


#courseBlocks .flexWrapbox{
    position: relative;
    height: 350px;
    padding: 18px !important;
    border: 2px solid #f7f7f7;
}

#courseBlocks .flexWrapbox a{
    position: absolute;
    bottom: 2px;
}
#courseBlocks .flexWrapbox img{
    width: 100%;
}

#courseBlocks .flexWrapbox:hover{
    background: #fff;
    box-shadow: 0 5px 11px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
}

.data-img{max-width: 100px;
    margin-top: 30px;
}
.box-data{margin-top: 10px;
    margin-right: 37.42px;
    margin-left: 37.42px;
    background-color: #f8f8f8;
    margin-bottom: 10px;
}
.data-text
{
    font-size: 16px;
    margin-bottom: 30px;
    margin-top: 13px;
    color: #434343;
    font-weight: normal;
}
.data-text1
{
    font-size: 18px;

    margin-top: 25px;
    color: #434343;
    font-weight: normal;
}
.icondata{padding-bottom: 0px!important;}
.box-head{
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 25px!important;
}
.custom_heading_data{
    color: #000000;
    font-weight: bold;
    font-size: 25px;
}
.box-button{
    margin-top: 0px;
    background-color: #193201;
    border-radius: 7px;
    border: 1px solid #193201;
    font-size: 16px;
    color:#fff!important;
}
.box-button:hover
{
    background-color: yellow;
    color:#000000;
}
#qualification .box li {
    list-style: square;
    line-height: 32px;
    margin-left: 20px;
    font-size: 16px;
}

.capstonePjt {
    display: flex;
    width: 100%;
 
}
.capstonePjt ul li{
    list-style: outside;
    margin-left: 30px;
}
.capstonePjtbox {
    display: inline-block;
    width: calc(33.33% - 40px);
    border: 1px solid #fff;
    min-height: 302px;
    margin-right: 45px;
    padding: 25px;
    background: #f7f7f7;
    border-radius: 10px;
}
.capstonePjtimg {
    height: 150px;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    overflow: hidden;
    background: #f7fcfd;
}
 

#capstonePjt-container p {
    text-align: left;
    color: #232F3E;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

#capstonePjt-container h2{ 
    font-weight: 600;
    font-size: 25px!important;
    line-height: 40px;
}

#capstonePjt-container  h4 {
    text-align: center;
    letter-spacing: 0;
    color: #232f3e;
    font-size: 20px;
    line-height: 26px;
    margin: 0 !important;
}
 


@media only screen and (max-width: 776px) and (min-width: 360px) {
.capstonePjt {
    flex-wrap: wrap;
    justify-content: space-around;
}

.capstonePjtbox    {
    margin-bottom: 15px;
    width: 100%;
    margin-right: 0px;
}
} 

#capstonePjt-container{
  background-position: top center;
    background:#fff;

    padding : 40px 0px 40px 0px;
}


.curriculam {
    padding: 12px 4%;
}.GreenscurriculamBg {
    background-color: #f8f9fa;
    margin: 24px 2%;
    border-radius: 6px;
    background-color: #f2f9ff;
}.awaHead {
    font-size: 24px;
}.awaHead, .awaHead1 {
        font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 2px;
    text-align: center;
    color: #47515c;
    text-transform: uppercase;
}
.curriTitle {
    background-color: #f8f9fa;
    color: #444;
    cursor: pointer;
    padding: 17px 0 0!important;
    width: 100%;
    text-align: left;
    border: none;
    border-bottom: 2px solid #f8f9fa!important;
    margin-bottom: 10px;
    height: 50px;
    cursor: default;
}.GreensLearn {
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: .89;
    letter-spacing: normal;
    color: #0084e6;
    margin-right: 50px;
    display: flex;
    list-style: none;
}.-Weeks, .Theory-Practicals {
    font-family: Lato;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #9da8ad;
    border-radius: 12px;
    background-color: #e8eff1;
    padding: 3px 5px;
}
.-Weeks {
    margin-right: 12px;
}.w-100 {
    width: 100%!important;
}
.GreenscurriculamMap, .programHighlights{
    border-radius: 4px;
    box-shadow: 0 22px 44px 0 rgba(16,80,171,.09);
    background-color: #fff;
}
@media screen and (max-width: 520px) and (min-width: 320px){
.-Weeks, .Theory-Practicals {
    display: none;
}}

@media only screen and (max-width: 520px) and (min-width: 375px){
.pdfLogo {
    display: none;
}}.rightArrow {
    margin-bottom: .5em;
    padding-left: 1em;
}
.wrap {
    display: flex;
   
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}



.ico-wrap img{
    margin: auto;
    width:50px;
}

.mbr-iconfont {
    font-size: 3rem !important;
    color: #313131;
    margin: 1rem;
    }
.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
}

.display-5 {
   
    font-size: 1.4rem;
}
.mbr-bold {
    font-weight: 700;
}


.display-6 {
   
    font-size: 1re
}
    .mbr-section-title3{
        font-size: 14px;
        text-align: center;
        color:#fff;
    }
    li strong{color:red!important;}
    .ico-wrap{background: #fff;
        padding:10px;}